200 with warmup_cancelled: false.curl --location --request DELETE 'https://api.inboxkit.com/v1/api/warmup/external/mailboxes/ext_mbx_9a6e2c48-4d1b-4f73-b8e5-0c7f3a9d1e26' \
--header 'X-Workspace-Id;' \
--header 'Authorization: Bearer <token>'{
"error": false,
"message": "Mailbox disconnected",
"mailbox": {
"uid": "ext_mbx_9a6e2c48-4d1b-4f73-b8e5-0c7f3a9d1e26",
"email": "[email protected]",
"display_name": "Ana Silva",
"platform": "SMTP",
"connection_type": "smtp",
"status": "disconnected",
"status_reason": null,
"status_message": null,
"warmup": null,
"connected_at": "2026-11-04T14:02:10.000Z",
"disconnected_at": "2026-11-20T10:45:31.000Z",
"created_at": "2026-11-03T09:16:42.000Z"
},
"warmup_cancelled": true
}